
.HomeBanner.md23908 { width: 100%; overflow: hidden; }

.HomeBanner.md23908 .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeBanner.md23908 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeBanner.md23908 .BannerSwiper { width: 100%; position: relative; z-index: 5; }

.HomeBanner.md23908 .BannerSwiper .swiper-slide { width: 100%; position: relative; z-index: 5; }

.HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideImg { width: 100%; }

.HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideImg::after { content: ''; display: block; width: 100%; padding-top: calc(920 / 1920 * 100%); }

.HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideImg img, .HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideImg video, .HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideImg iframe { width: 100%; height: auto; position: absolute; height: 100%; width: 100%; left: 0; top: 0; z-index: 5; }

.HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideText { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); z-index: 5; }

.HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideText .Board { width: 38.4%; }

.HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideText .Title { color: #fff; font-weight: 700; line-height: 1.3; width: 100%; }

.HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideText .Remark { color: #fff; line-height: 1.65; width: 100%; margin-top: 0.045rem; }

.HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideText .Button { display: inline-block; width: auto; background: #fff; border-radius: .3rem; margin-top: 0.32rem; padding: .15rem .47rem; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideText .Button:hover { background: var(--active); }

.HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideText .Button:hover .ButtonText { color: #fff; }

@media (max-width: 1902px) { .HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideText .Button { border-radius: 30px; } }

.HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideText .Button .ButtonText { color: #333; white-space: nowrap; line-height: 1.3; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeBanner.md23908 .BannerSwiper .swiper-pagination { position: absolute; left: 50%; bottom: .7rem; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); z-index: 5; text-align: right; color: #fff; font-weight: 700; }

@media (max-width: 750px) { .HomeBanner.md23908 .BannerSwiper .swiper-pagination { text-align: center; }
  .HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideImg::after { padding-top: calc(800 / 520 * 100%); }
  .HomeBanner.md23908 .BannerSwiper .swiper-slide .SlideText .Board { width: 100%; } }

.HomeCate.md23911 { width: 100%; overflow: hidden; padding: 1rem 0; background: #fff; }

.HomeCate.md23911 .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeCate.md23911 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeCate.md23911 .CateTitle { width: 100%; text-align: center; }

.HomeCate.md23911 .CateTitle .Remark { width: 100%; color: #333; line-height: 1.65; }

.HomeCate.md23911 .CateTitle .Title { width: 100%; color: #333; font-weight: 700; line-height: 1.3; margin-top: .1rem; }

.HomeCate.md23911 .CateList { width: 100%; margin-top: 0.38rem; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.HomeCate.md23911 .CateItem { width: 49.375%; margin-right: 1.25%; display: block; position: relative; z-index: 5; }

.HomeCate.md23911 .CateItem:hover .ItemMask { opacity: 1; }

.HomeCate.md23911 .CateItem:nth-child(2n) { margin-right: 0; }

.HomeCate.md23911 .CateItem .ItemImg { width: 100%; }

.HomeCate.md23911 .CateItem .ItemImg .Img { width: 100%; padding-top: calc(460 / 790 * 100%); }

.HomeCate.md23911 .CateItem .ItemImg img { display: none; }

.HomeCate.md23911 .CateItem .ItemMask { width: 100%; position: absolute; left: 0; top: 0; z-index: 5; height: 100%; background: rgba(0, 0, 0, 0.3); padding: .2rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; opacity: 0; -webkit-transition: all .8s; -o-transition: all .8s; transition: all .8s; }

.HomeCate.md23911 .CateItem .ItemMask .Title { color: #fff; width: 100%; font-weight: 700; text-align: center; line-height: 1.3; }

.HomeCate.md23911 .CateItem .ItemMask .Button { display: inline-block; width: auto; background: transparent; border-radius: .3rem; margin-top: 0.2我rem; padding: .15rem .47rem; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; border: solid .01rem #fff; }

.HomeCate.md23911 .CateItem .ItemMask .Button:hover { background: #fff; }

.HomeCate.md23911 .CateItem .ItemMask .Button:hover .ButtonText { color: var(--active); }

@media (max-width: 1902px) { .HomeCate.md23911 .CateItem .ItemMask .Button { border-radius: 30px; } }

.HomeCate.md23911 .CateItem .ItemMask .Button .ButtonText { color: #fff; white-space: nowrap; line-height: 1.3; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

@media (max-width: 750px) { .HomeCate.md23911 .CateItem { margin-right: 0; margin-top: 1.25%; width: 100%; }
  .HomeCate.md23911 .CateItem .ItemMask { opacity: 1; } }

.HomeAbout.md23910 { width: 100%; overflow: hidden; padding-left: 1.6rem; background: #fafafa; background-position: center bottom; background-size: contain; background-repeat: no-repeat; }

.HomeAbout.md23910 .AboutMain { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; }

.HomeAbout.md23910 .AboutText { width: calc(511 / 1760 * 100%); padding-top: 1rem; padding-bottom: .2rem; }

.HomeAbout.md23910 .AboutTitle { width: 100%; }

.HomeAbout.md23910 .AboutTitle .Remark { width: 100%; color: #333; line-height: 1.3; }

.HomeAbout.md23910 .AboutTitle .Title { width: 100%; color: #333; font-weight: 700; line-height: 1.3; margin-top: .18rem; }

.HomeAbout.md23910 .AboutRemark { width: 100%; color: #666; line-height: 2.1; margin-top: 0.22rem; }

.HomeAbout.md23910 .AboutRemark p { color: #666; line-height: 2.1; }

.HomeAbout.md23910 .AboutButton { width: 100%; margin-top: 0.65rem; }

.HomeAbout.md23910 .AboutButton .Button { display: inline-block; width: auto; background: transparent; border-radius: .3rem; margin-top: 0.18rem; padding: .15rem .47rem; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; background: var(--active); }

@media (max-width: 1902px) { .HomeAbout.md23910 .AboutButton .Button { border-radius: 30px; } }

.HomeAbout.md23910 .AboutButton .Button .ButtonText { color: #fff; white-space: nowrap; line-height: 1.3; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeAbout.md23910 .AboutEmtpy { width: calc(360 / 1760 * 100%); }

.HomeAbout.md23910 .AboutVideo { width: calc(890 / 1760 * 100%); position: relative; z-index: 5; }

.HomeAbout.md23910 .AboutVideo .Cover { width: 100%; padding-top: calc(520 / 890 * 100%); height: 100%; }

.HomeAbout.md23910 .AboutVideo .Button { width: 0.9rem; height: 0.9rem; min-width: 48px; min-height: 48px; padding: .09rem; background: rgba(255, 255, 255, 0.2); border-radius: 50%; position: absolute; left: 50%; top: 50%; z-index: 5; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%); cursor: pointer; }

.HomeAbout.md23910 .AboutVideo .Button .ButtonIcon { border-radius: 50%; width: 100%; height: 100%; display: block; }

.HomeAbout.md23910 .AboutVideo img { display: none; }

.HomeAbout.md23910 .AboutBottom { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; }

.HomeAbout.md23910 .AboutBottom::before { content: ''; width: calc(511 / 1760 * 100%); display: block; }

.HomeAbout.md23910 .AboutImg { width: calc(360 / 1760 * 100%); }

.HomeAbout.md23910 .AboutImg .Img { width: 100%; padding-top: calc(210 / 360 * 100%); }

.HomeAbout.md23910 .AboutImg img { display: none; }

.HomeAbout.md23910 .AboutData { width: calc(890 / 1760 * 100%); }

.HomeAbout.md23910 .AboutData .DataList { display: -webkit-box; display: -ms-flexbox; display: flex; height: 100%; width: 100%; }

.HomeAbout.md23910 .AboutData .DataItem { width: calc(100% / 3); display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; text-align: center; }

.HomeAbout.md23910 .AboutData .DataItem .ItemNumber { font-weight: 700; color: #333; line-height: 1.3; }

.HomeAbout.md23910 .AboutData .DataItem .ItemText { color: #666; line-height: 1.78; margin-top: 0.14rem; }

@media (max-width: 1200px) { .HomeAbout.md23910 { padding: 0 10px; }
  .HomeAbout.md23910 .AboutText { width: 40%; }
  .HomeAbout.md23910 .AboutEmtpy { width: 4%; }
  .HomeAbout.md23910 .AboutVideo { width: 56%; }
  .HomeAbout.md23910 .AboutBottom::before { width: 0; }
  .HomeAbout.md23910 .AboutImg { width: 44%; }
  .HomeAbout.md23910 .AboutData { width: 56%; } }

@media (max-width: 900px) { .HomeAbout.md23910 .AboutMain { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .HomeAbout.md23910 .AboutText { width: 100%; }
  .HomeAbout.md23910 .AboutEmtpy { width: 0; }
  .HomeAbout.md23910 .AboutVideo { width: 100%; }
  .HomeAbout.md23910 .AboutImg { width: 32%; }
  .HomeAbout.md23910 .AboutData { width: 68%; } }

@media (max-width: 900px) { .HomeAbout.md23910 .AboutBottom { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .HomeAbout.md23910 .AboutImg { width: 100%; }
  .HomeAbout.md23910 .AboutData { width: 100%; }
  .HomeAbout.md23910 .AboutData .DataItem { padding: 20px 10px; } }

@media (max-width: 900px) { .HomeAbout.md23910 .AboutData .DataList { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .HomeAbout.md23910 .AboutData .DataItem { width: 100%; } }

.HomeProd.md23909 { width: 100%; background: #fff; padding-top: 1rem; overflow: hidden; }

.HomeProd.md23909 .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeProd.md23909 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeProd.md23909 .ProdControl { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; }

.HomeProd.md23909 .ProdTitle { width: auto; }

.HomeProd.md23909 .ProdTitle .Remark { width: 100%; color: #333; line-height: 1.65; }

.HomeProd.md23909 .ProdTitle .Title { width: 100%; color: #333; font-weight: 700; line-height: 1.3; margin-top: .1rem; }

.HomeProd.md23909 .ProdButton { width: auto; }

.HomeProd.md23909 .ProdButton .Button { display: inline-block; width: auto; background: transparent; border-radius: .3rem; margin-top: 0.18rem; padding: .15rem .47rem; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; background: var(--active); }

@media (max-width: 1902px) { .HomeProd.md23909 .ProdButton .Button { border-radius: 30px; } }

.HomeProd.md23909 .ProdButton .Button .ButtonText { color: #fff; white-space: nowrap; line-height: 1.3; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeProd.md23909 .ProdSwiper { width: 100%; margin-top: .6rem; }

.HomeProd.md23909 .ProdSwiper .swiper-slide { display: block; }

.HomeProd.md23909 .ProdSwiper .swiper-slide:hover .SlideImg .Img { background: #f0f0f2; }

.HomeProd.md23909 .ProdSwiper .swiper-slide:hover .SlideImg img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1); }

.HomeProd.md23909 .ProdSwiper .swiper-slide:hover .SlideText .Title { color: var(--active); }

.HomeProd.md23909 .ProdSwiper .swiper-slide .SlideImg { width: 100%; }

.HomeProd.md23909 .ProdSwiper .swiper-slide .SlideImg .Img { width: 100%; background: rgba(240, 240, 242, 0.6); -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeProd.md23909 .ProdSwiper .swiper-slide .SlideImg img { width: 100%; height: auto; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeProd.md23909 .ProdSwiper .swiper-slide .SlideText { width: 100%; margin-top: 0.37rem; }

.HomeProd.md23909 .ProdSwiper .swiper-slide .SlideText .Title { width: 100%; color: #333; font-weight: 700; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; line-height: 1.5; }

.HomeProd.md23909 .ProdSwiper .swiper-slide .SlideText .Remark { width: 100%; color: #666; line-height: 1.56; margin-top: .12rem; }

.HomeProd.md23909 .ProdSwiper .swiper-slide .SlideText .Remark p { color: #666; line-height: 1.56; }

.HomeProd.md23909 .ProdSwiper .swiper-pagination { width: 100%; position: static; margin-top: 0.52rem; }

.HomeProd.md23909 .ProdSwiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { background: var(--active); }

@media (max-width: 1920px) { .HomeProd.md23909 .ProdSwiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active { border-radius: 3px; } }

.HomeProd.md23909 .ProdSwiper .swiper-pagination .swiper-pagination-bullet { width: 0.4rem; min-width: 30px; height: 0.06rem; min-height: 4.5px; border-radius: .03rem; background: #f0f3f6; opacity: 1; margin: .1rem; -webkit-transform: all 1s; -ms-transform: all 1s; transform: all 1s; }

.HomeNews.md23913 { width: 100%; background: #fff; padding: 1rem 0; overflow: hidden; }

.HomeNews.md23913 .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeNews.md23913 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeNews.md23913 .NewsTitle { width: 100%; text-align: center; }

.HomeNews.md23913 .NewsTitle .Remark { width: 100%; color: #333; line-height: 1.65; }

.HomeNews.md23913 .NewsTitle .Title { width: 100%; color: #333; font-weight: 700; line-height: 1.3; margin-top: .1rem; }

.HomeNews.md23913 .NewsContent { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-top: 0.38rem; }

.HomeNews.md23913 .NewsInfo { width: 61.25%; display: block; background: #fff; -webkit-box-shadow: 0.01rem 0.02rem 0.16rem 0 rgba(0, 0, 0, 0.1); box-shadow: 0.01rem 0.02rem 0.16rem 0 rgba(0, 0, 0, 0.1); }

.HomeNews.md23913 .NewsInfo:hover .InfoText .Title { color: var(--active); }

.HomeNews.md23913 .NewsInfo .InfoImg { width: 100%; }

.HomeNews.md23913 .NewsInfo .InfoImg .Img { width: 100%; }

.HomeNews.md23913 .NewsInfo .InfoImg img { width: 100%; height: auto; }

.HomeNews.md23913 .NewsInfo .InfoText { width: 100%; padding: .58rem .8rem; padding-top: .3rem; }

.HomeNews.md23913 .NewsInfo .InfoText .Time { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.HomeNews.md23913 .NewsInfo .InfoText .Time .I { width: auto; margin-right: 0.1rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.HomeNews.md23913 .NewsInfo .InfoText .Time img { width: 0.21rem; height: 0.21rem; min-width: 15.75px; min-height: 15.75px; }

.HomeNews.md23913 .NewsInfo .InfoText .Time .T { width: 100%; color: #999; line-height: 1.4; }

.HomeNews.md23913 .NewsInfo .InfoText .Title { width: 100%; font-weight: 700; color: #333; line-height: 1.54; margin-top: 0.175rem; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeNews.md23913 .NewsInfo .InfoText .Button { width: 100%; margin-top: 0.255rem; }

.HomeNews.md23913 .NewsInfo .InfoText .Button .ButtonText { color: var(--active); line-height: 1.5; }

.HomeNews.md23913 .NewsList { width: 36.25%; border-top: 0.06rem solid var(--active); background: #fff; -webkit-box-shadow: 0.01rem 0.02rem 0.16rem 0 rgba(0, 0, 0, 0.1); box-shadow: 0.01rem 0.02rem 0.16rem 0 rgba(0, 0, 0, 0.1); padding: 0 .5rem; }

.HomeNews.md23913 .NewsItem { width: 100%; height: calc(100% / 3); display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; padding: .1rem .4rem; border-top: .01rem solid transparent; border-bottom: .01rem solid #999; }

.HomeNews.md23913 .NewsItem:hover .ItemTitle { color: var(--active); }

.HomeNews.md23913 .NewsItem:last-child { border-bottom-color: transparent; }

.HomeNews.md23913 .NewsItem .ItemTime { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.HomeNews.md23913 .NewsItem .ItemTime .Icon { width: auto; margin-right: 0.1rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.HomeNews.md23913 .NewsItem .ItemTime img { width: 0.21rem; height: 0.21rem; min-width: 15.75px; min-height: 15.75px; }

.HomeNews.md23913 .NewsItem .ItemTime .Text { width: 100%; color: #999; line-height: 1.4; }

.HomeNews.md23913 .NewsItem .ItemTitle { width: 100%; font-weight: 700; color: #333; line-height: 1.54; margin-top: 0.175rem; -webkit-transition: all .5s; -o-transition: all .5s; transition: all .5s; }

.HomeNews.md23913 .NewsItem .ItemButton { width: 100%; margin-top: 0.255rem; }

.HomeNews.md23913 .NewsItem .ItemButton .ButtonText { color: var(--active); line-height: 1.5; }

@media (max-width: 750px) { .HomeNews.md23913 .NewsContent { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .HomeNews.md23913 .NewsInfo { width: 100%; }
  .HomeNews.md23913 .NewsList { width: 100%; margin-top: 20px; }
  .HomeNews.md23913 .NewsItem { width: 100%; height: auto; padding: .4rem; } }

.HomeContact.md23914 { width: 100%; padding: .58rem 0; overflow: hidden; }

.HomeContact.md23914 .layout { margin-left: auto; margin-right: auto; width: 16rem; max-width: 92%; }

@media (max-width: 1200px) { .HomeContact.md23914 .layout { width: 100%; padding: 0 10px; max-width: 100%; } }

.HomeContact.md23914 .Container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.HomeContact.md23914 .ContactTitle { width: 28.25%; }

.HomeContact.md23914 .ContactTitle .Title { width: 100%; color: #fff; font-weight: 700; line-height: 1.3; }

.HomeContact.md23914 .ContactTitle .Remark { width: 100%; color: #fff; opacity: .6; line-height: 1.78; margin-top: 0.15rem; }

.HomeContact.md23914 .ContactForm { width: 57.45%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }

.HomeContact.md23914 .ContactForm .FormInput.Name { margin-right: 2%; }

.HomeContact.md23914 .ContactForm .FormInput.Name, .HomeContact.md23914 .ContactForm .FormInput.Email { width: 49%; margin-bottom: 2%; }

.HomeContact.md23914 .ContactForm .FormInput.Content { width: 76%; margin-right: 2%; }

.HomeContact.md23914 .ContactForm .FormInput { height: 0.5rem; min-height: 42px; background: rgba(255, 255, 255, 0.2); border-radius: .1rem; border: 0.01rem solid rgba(255, 255, 255, 0.2); }

@media (max-width: 1920px) { .HomeContact.md23914 .ContactForm .FormInput { border-radius: 10px; } }

.HomeContact.md23914 .ContactForm .FormInput input::-webkit-input-placeholder { color: #fff; }

.HomeContact.md23914 .ContactForm .FormInput input:-ms-input-placeholder { color: #fff; }

.HomeContact.md23914 .ContactForm .FormInput input::-ms-input-placeholder { color: #fff; }

.HomeContact.md23914 .ContactForm .FormInput input::placeholder { color: #fff; }

.HomeContact.md23914 .ContactForm .FormInput input { width: 100%; height: 100%; line-height: 1.5; background: transparent; padding: 0 .3rem; border: none; color: #fff; }

.HomeContact.md23914 .ContactForm .FormButtons { width: 22%; height: 0.5rem; min-height: 42px; }

.HomeContact.md23914 .ContactForm .FormButtons .Button { width: 100%; height: 100%; border: none; color: #333; background: #fff; line-height: 1.3; cursor: pointer; border-radius: .25rem; }

@media (max-width: 1920px) { .HomeContact.md23914 .ContactForm .FormButtons .Button { border-radius: 25px; } }

@media (max-width: 900px) { .HomeContact.md23914 .Container { -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .HomeContact.md23914 .ContactTitle { width: 100%; }
  .HomeContact.md23914 .ContactForm { width: 100%; margin-top: 20px; } }

@media (max-width: 550px) { .HomeContact.md23914 .ContactForm .FormInput.Name, .HomeContact.md23914 .ContactForm .FormInput.Email { width: 100%; margin-right: 0; }
  .HomeContact.md23914 .ContactForm .FormInput.Content { width: 100%; margin-right: 0; }
  .HomeContact.md23914 .ContactForm .FormButtons { width: 30%; margin-top: 2%; } }
